@charset "UTF-8";
html,body,div,span,applet,object,iframe,strong,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,
kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,
legend,caption,tbody,tfoot,thead,table,label,tr,th,td{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font: inherit;
	font-size:100%;
	vertical-align:baseline;
}
body{line-height:1;}
ol,ul{list-style:none;}
table{
	boeder-collapse:collapse;
	boeder-spacing:0;
}

body{
	font:14px/18px "メイリオ","MS PGothic",Helvetica,Arial,Sans-Serif;
	color:#333;
	background:url(bg.gif) repeat;
	font-weight:bold;
	
}

a:hover{color:#ff6600}

p{
	font-size:36px;
    margin:10px;
   
  }

#header{
	
	width:960px;
	margin:0 auto;
	padding-top:50px;
	text-align:center;
	
	}
#main{
	
	width:900px;
	padding:10px;
	margin:0 auto;
	
	}
#left{
	
    width:440px;
    height:480px;
    float:left;
    background:#fff;
    overflow : auto;
}
#right{
	width:440px;
	height:480px;
	margin-left:20px;
	float:right;
	background:#fff;
	overflow : auto;
	}
